

<div class="panel panel-default">
  <div class="panel-heading">
  
  <h4> <strong> Modifier Mission</strong>  </h4>
  </div>
  
  <br>
  
  <div class="panel-body">
  
    <form (ngSubmit)="onSubmit()">
  
  
        <div class="form-row">
  
            <div class="col-md-4 mb-3">
          <div class="form-group">
       <span>  Id </span> &nbsp; 
         <input disabled name="id_mission"   [(ngModel)]="mission.id_mission">
      </div>
      </div>
  
      <div class="col-md-4 mb-3">
      <div class="form-group">
        <span> Date Départ </span>&nbsp; 
     <input type="datetime-local"  name="date_debut" [(ngModel)]="mission.date_debut">
   </div>
   </div>
  
   <div class="col-md-4 mb-3">
      <div class="form-group">
          <span> Date Arrivé  </span>&nbsp; 
         <input type="datetime-local" name="date_arrive" [(ngModel)]="mission.date_arrive">
       </div>
       </div>
  
  
            <div class="col-md-4 mb-3">
       <div class="form-group">
         <span> Id_Chauffuer</span>&nbsp; 
         <input type="number"   name="chauffeur_id" [(ngModel)]="mission.chauffeur_id">
       </div>
       </div>
  

       <div class="col-md-4 mb-3">
       <div class="form-group">
        <span> Id Véhicule</span>      &nbsp;  
         <input type="number" name="vehicule_id"  [(ngModel)]="mission.vehicule_id">
       </div>
       </div>


      <div class="col-md-4 mb-3">
        <div class="form-group">
          <span> Station Départ</span>&nbsp; 
          <input type="number"   name="chauffeur_id" [(ngModel)]="mission.id_station_depart">
        </div>
        </div>
   
 
        <div class="col-md-4 mb-3">
        <div class="form-group">
         <span> Station arrivé</span>     &nbsp;   
          <input type="number" name="vehicule_id"  [(ngModel)]="mission.id_station_arrive">
        </div>
        </div>
       </div>
   
       <br> 
  
       <button type="submit"  class="btn btn-success"> Confirmer </button>
       &nbsp;
       &nbsp;
       <button class="btn btn-warning"   type ="reset" (click)="retour()"> Annuler </button>

    </form>
  </div>
  